SWFText_addWideString(3)

NAME
SWFText_addWideString - adds textrecord type 0 to output

SYNOPSIS
#include <ming.h>

void SWFText_addWideString
(
    SWFText text,
    const unsigned short *widestring,
    int len,
    int *advance
);

PARAMETERS

SWFText text
    Not Documented.

const unsigned short *widestring
    Not Documented.

int len
    Not Documented.

int *advance
    Not Documented.

DESCRIPTION
Font defn is normalized to height 1024 glyph codes changed to (correct) character codes by Raff.